<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint"
 xmlns:oa="urn:schemas-microsoft-com:office:activation">
 <p:presentation sizeof="screen" gridspacingx="46448" gridspacingy="46448">
  <p:master id="4" slidesn="1C00D94,932D8A10" type="main" href="master04.htm"
   xmlhref="master04.xml" template="Занавес" layout="title_body"
   slots="title,body,dateTime,footer,slideNumber">
   <p:schemes>
    <p:colorscheme
     colors="#800000,#ffffff,#602000,#ffffcc,#ff3300,#000000,#ebf25a,#f2aa68"/>
    <p:colorscheme
     colors="#000099,#ffffff,#000066,#d8f6f8,#0099ff,#00003a,#ddd925,#72c676"/>
    <p:colorscheme
     colors="#660066,#ffffff,#4c3d57,#fdfbe3,#976c9e,#1e1822,#d8c460,#c3c2bd"/>
    <p:colorscheme
     colors="#008000,#ffffff,#334d3f,#d3f1db,#4a6d84,#213329,#f0b100,#c37103"/>
    <p:colorscheme
     colors="#6d8771,#ffffff,#566858,#ececb2,#76a571,#465648,#ffdc0b,#fc9916"/>
    <p:colorscheme
     colors="#0d8784,#ffffff,#0a6866,#b8dec6,#3c7652,#005250,#00e0a5,#00ccff"/>
    <p:colorscheme
     colors="#6e87ac,#ffffff,#50688c,#ffffff,#376ea5,#445876,#66ccff,#ccccff"/>
    <p:colorscheme
     colors="#dddcc5,#000000,#c9c6a5,#000000,#c0c0c0,#b0ac90,#666699,#905c80"/>
    <p:colorscheme
     colors="#ffffff,#000000,#dddddd,#000099,#c6d4d4,#c0c0c0,#6600ff,#9900cc"/>
   </p:schemes>
  </p:master>
  <p:master id="5" slidesn="1C00D94,932D8A10" type="title" href="master05.htm"
   xmlhref="master05.xml" layout="title_subtitle"
   slots="centerTitle,subTitle,dateTime,footer,slideNumber"/>
  <p:master id="1" slidesn="1C7670C,4AB605E0" type="notes" href="master01.htm"
   layout="notes" slots="header,dateTime,slideImage,body,footer,slideNumber"/>
  <p:slide id="1" slidesn="1C7670B,F8BA0430" href="slide0001.htm"
   masterhref="master05.htm" layout="title_subtitle"
   slots="centerTitle,subTitle">
   <p:tag name="TIMING" type="string" value="|2.3"/>
  </p:slide>
  <p:slide id="2" slidesn="1C7670C,8E094870" href="slide0002.htm"
   layout="title_body" slots="title,body">
   <p:tag name="TIMING" type="string" value="|0.6"/>
  </p:slide>
  <p:slide id="3" slidesn="1C7670C,8F976280" href="slide0003.htm"
   layout="title_body" slots="title,body">
   <p:tag name="TIMING" type="string" value="|0.9"/>
  </p:slide>
  <p:slide id="4" slidesn="1C7670C,90DBA250" href="slide0004.htm"
   layout="title_body" slots="title,body"/>
  <p:viewstate type="slideView" slidehref="slide0004.htm" restoredleft="156"
   restoredtop="946" horizbarstate="2" hideoutlineicons="t"/>
  <p:font name="Arial" charset="0" type="4"/>
  <p:font name="Tahoma" charset="0" type="4" family="34"/>
  <p:font name="Times New Roman" charset="0" type="6" family="18"/>
  <p:font name="Wingdings" charset="2" type="6" family="2"/>
  <p:font name="Monotype Corsiva" charset="0" type="6" family="66"/>
  <p:headersfooters noheader="t"/>
  <p:pptdocumentsettings framecolors="WhiteTextOnBlack" hideslideanimation="t"
   browsersupport="v4"/>
 </p:presentation>
 <o:shapedefaults v:ext="edit" spidmax="13316"/>
</xml>